Loading...
Searching...
No Matches
tiny_dnn::core::Params Class Reference
Inheritance diagram for tiny_dnn::core::Params:
[legend]

## Public Member Functions

conv_params | conv () const
fully_params | fully () const
maxpool_params & | maxpool ()

The documentation for this class was generated from the following files:

- tiny_dnn/core/params/params.h
- tiny_dnn/core/params/conv_params.h
- tiny_dnn/core/params/fully_params.h
- tiny_dnn/core/params/maxpool_params.h